@charset "shift_jis";

/*-------------------------------------------
Base Setting

html{font-size:62.5%;}
body,select,input,textarea{ font-size:1.4rem;
font-family:'Meiryo','メイリオ','ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro',Verdana,'ＭＳ Ｐゴシック',sans-serif;line-height:1.5;color:#333;-webkit-text-size-adjust:none; }
a{color:#004831;text-decoration:underline;}
a:link{}

a:visited{color:#004831;text-decoration:underline;}
a:hover{color:#ed6d34;}

caption{margin-bottom:5px;text-align:left;}
ins{background-color:#fcd700;color:#000;text-decoration:none;}
mark{background-color:#fcd700;color:#000;font-style:italic;font-weight:bold;}
textarea{resize:vertical;}
address{font-style:normal;}
em{font-style:normal;}
legend{display:none;}
table {text-align: left;font-weight: normal;}
th,td{font-weight: normal;}
body{min-width: 1028px; background:#ffffff;  word-break: break-word; }
img { max-width: 100%; }
p > img { vertical-align: middle; }


a:hover img,
a.imgOpacity:hover img,
a:hover > img.imgOpacityImg,
a.noImgOpacity:hover img.imgOpacityImg,
a.hover > .spEnlargeWrap >img {
	filter:alpha(opacity=80);
	-moz-opacity: 0.8;
	opacity: 0.8;
}
a.noImgOpacity:hover img,
a:hover > img.noImgOpacityImg,
a.imgOpacity:hover img.noImgOpacityImg,
.smbcGroup a img {
	filter:alpha(opacity=100);
	-moz-opacity: 1.0;
	opacity: 1.0;
}
*{
	box-sizing:border-box;
}
-------------------------------------------*/


/*-------------------------------------------
Footer
-------------------------------------------*/
#pageTop {
	z-index: 90;
	position: fixed;
	bottom: 10px;
	right: 60px;
	width: 70px;
	height: 70px;
}
footer[role="contentinfo"] {
	padding-bottom: 10px;
	background: #004831;
}
footer[role="contentinfo"] a {
	color: #004831;
	text-decoration: none;
	font-size:0.7rem;
	font-family: 'Meiryo', 'メイリオ', 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', Verdana, 'ＭＳ Ｐゴシック', sans-serif;
	line-height: 1;
}

footer[role="contentinfo"] a:hover {
	color: #ed6d34;
}
footer[role="contentinfo"] #snsArea > dl,
footer[role="contentinfo"] #footerInfo,
footer[role="contentinfo"] #footerTopNav > .footerTopNavInner,
footer[role="contentinfo"] #footerNav > nav ,
footer[role="contentinfo"] #footerNav .footerNavInner{
	width: 1008px;
	margin: 0 auto;
}

footer[role="contentinfo"] #footerTopNav {
	padding: 30px 0;
	background: #e6f0b3;
}
#footerTopNav .footerTopNavInner {
	overflow:hidden;
}
#footerTopNav .footerTopNavInner .footerTopNavItem {
	float:left;
	width:250px;
	margin-right:30px;
}
#footerTopNav .footerTopNavInner .footerTopNavItem:nth-of-type(1) {
	width:264px;
	margin-right:50px;
}
#footerTopNav .footerTopNavInner .footerTopNavItem:nth-of-type(2) {

}
#footerTopNav .footerTopNavInner .footerTopNavItem:nth-of-type(3) {
	width:134px;
}
#footerTopNav .footerTopNavInner .footerTopNavItem:nth-of-type(4) {

}
#footerTopNav .footerTopNavInner .footerTopNavItem:last-of-type{
	margin-right:0;
}
#footerTopNav .footerTopNavInner .footerTopNavItem > ul{
	margin-bottom:15px;
}
#footerTopNav .footerTopNavInner .footerTopNavItem > ul li{
	margin-top:5px;
}
#footerTopNav .footerTopNavInner .footerTopNavItem > ul dd{
	padding-left:1em;
}
footer[role="contentinfo"] #footerTopNavSub {
	background: #e6f0b3;
}
footer[role="contentinfo"] #footerTopNavSub .footerOtherLink{
	width:1008px;
	margin:0 auto;
}
footer[role="contentinfo"] #footerTopNavSub .footerOtherLink > li{
	display:inline-block;
	margin-right:35px;
	font-weight:bold;
}
footer[role="contentinfo"] #footerNav {
	padding: 30px 0;
	background: #e6f0b3;
}
footer[role="contentinfo"] #footerNav .footerNavInner{
	display:table;
	table-layout:fixed;
}
footer[role="contentinfo"] #footerNav .footerNavInner nav{
	display:table-cell;
	vertical-align:middle;
}
footer[role="contentinfo"] #footerNav .footerNavInner nav ul li{
	width:auto!important;
	margin-right:30px;
}
footer[role="contentinfo"] #footerNav .footerNavInner .footerBtn{
	display:table-cell;
	width:250px;
	vertical-align:middle;
}
.footerSearchBtn > a {
    padding: 2px 9px;
    background: #fff;
    border: solid 2px #fff;
    display: inline-block;
    font-size:1.2rem;
    font-weight: bold;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    -ms-border-radius: 8px;
    -o-border-radius: 8px;
    border-radius: 8px;
    text-align: left;
    text-decoration: none;
}
.footerSearchBtn > a > span {
    position: relative;
    display: block;
}
.footerSearchBtn > a > span:before {
    content: "";
    width: 13px;
    height: 13px;
    display: inline-block;
    vertical-align: middle;
    background: #fff url(/global/common/images/ico_footerSearch01.gif) 0 0 no-repeat;
    margin-right: 10px;
}
footer[role="contentinfo"] #footerNav .footerNavInner .footerBtn li{
	display:inline-block;
	margin-right:15px;
	font-size: 0;
	vertical-align:middle;
}
footer[role="contentinfo"] #footerNav .footerNavInner .footerBtn li:last-child{
	font-size: 0;
	margin-right:0;
}
footer[role="contentinfo"] #footerNav  nav ul{
	
}
footer[role="contentinfo"] #footerNav  nav ul li{
	display:inline-block;
	font-size:1.2rem;
	vertical-align:middle;
}
footer[role="contentinfo"] #footerNav  nav ul li:nth-child(1){
	width:240px;
}
footer[role="contentinfo"] #footerNav  nav ul li:nth-child(2){
	width:620px;
}
footer[role="contentinfo"] #footerNav  nav ul li:nth-child(3){
	width:148px;
}
footer[role="contentinfo"] #footerNav  nav ul li:nth-child(4){
	width:500px;
}
/*footer[role="contentinfo"] #footerNav  nav ul li:nth-child(n+4){
	margin-top:15px;
}*/
footer[role="contentinfo"] #footerInfo {
	padding-top: 20px;
	font-size: 0.857em;
}

footer[role="contentinfo"] #footerInfo #copyRight {
	color: #99b6ad;
	font-size: 1em;
	text-align:center;
	margin-bottom:15px;
}
footer[role="contentinfo"] #footerInfo #footerLogo {
	float: right;
}
footer[role="contentinfo"] {
	min-width: 1008px;
}

/*-------------------------------------------
Popup
-------------------------------------------*/


.popup footer[role="contentinfo"] #footerNav,
.popup footer[role="contentinfo"] #footerSegment,
.popupFull footer[role="contentinfo"] #footerNav,
.popupFull footer[role="contentinfo"] #footerSegment {
	display: none;
}

